@media all and (min-width: 1px) and (max-width: 1200px){

    body {background-size: 100% 100%;}
    .bgcolor1 {margin: 0 3rem;}
    
    .date dl dd{padding: .1rem 1rem;margin: 0.3rem auto;}
    #event_note {width: 80%;}
    .student{width: 92%;}

    #question_img img {width:100%}
    #BodyHeader,#event_news,#event_menu{display:none}
    #BodyContainer,#BodyContentEvent{width:100%}
    #BodyHeader_m{height:auto;margin:2% auto;text-align:center}
    #BodyHeader_m img{max-width:45%;height:auto;clear:both}
    @media screen and (orientation: landscape){
    #BodyHeader_m img {max-width:30%}
    }  
    /*Footer*/
    #BodyFooter_rwd{width:100%;margin:0 auto;padding:0;color:#000}
    #BodyFooter_rwd a{color:#000}
    #BodyFooter_rwd #footer_address{width:100%;margin:0 auto;padding:4% 0 1%;text-align:center}
    #BodyFooter_rwd #footer_address ul{padding:0;text-align:center;width:100%;clear:both}
    #BodyFooter_rwd #footer_address li{display:block;width:100%;line-height:2em;width: 96%;margin: auto;text-align:center;font-size:.8em}
    #footer_address br{display:none}
    #footer_address li:nth-of-type(1) img:first-child{display:block;text-align:center;margin:0 auto 2%}
    /*top*/
    #topbutton{width:100%;height:auto;color:#FFF;background: linear-gradient(to right,#da9bd2 ,#f198ce ,#f3a1ab ,#f4a78d ,#f5ae66,#f39a4b,#ef6f49);right:0;bottom:0;position:fixed;line-height:50px;font-size:15px;text-align:center}
    #topbutton a{color:#FFF;text-decoration:none;padding: 0 1.5%;}
    #topbutton a:nth-child(6){display: none}
}

@media (max-width: 767px){
.bgcolor1 {width: 94%; margin: 0 auto;background-size: 100% 100%;}
.date{width:90%;}
.date dl {font-size: 1rem;}
.date dl dd {padding:.2rem .5rem .2rem .2rem ;}
.date a {font-size: 1.15rem;line-height: 1.8rem;}
.more a{font-size:.95rem}
.discount{font-size:1.25em}
.text_redB{font-size:.8em}
h1{width:90%;padding:1% 3%;font-size:1.5rem;margin:0 auto;}

.student {width: 88%;padding: 1rem 1rem .5rem;}
.student dl {flex-wrap: wrap;font-size: 1rem;}
.student dt {width: 40%;}
.student dd {width: 100%;font-size: 1rem;}
.student dd b {font-size: 1.3rem;}
.goodResults {font-size: 1.25rem;}

.bookArea{width:96%;padding: 3% 2% 2%;}
.bookArea th {font-size: .85rem;}
.bookArea td.title {font-size: 1rem;}
.book_discount {display: block;font-size: 1.1em;padding: 0;text-align: center;border-top: 0px;border-right: 0px;}
.bookArea .book_discount span {font-size: 1.15em;}
.bookimg{margin:5% auto 2%}
.bookimg figure{margin:0 auto}
.bookimg figure:nth-child(1) {width: 60%;}
.bookimg figure:nth-child(2) {width: 55%;}
.bookimg figure:nth-child(3) {width: 32%;}
.bookimg img{max-width:100%;width: 95%;}
.bookimg figure{margin: auto;justify-content: center;align-items: center;}
.bookimg figcaption{font-size:1rem;padding:1% 0;border-radius: inherit;}
.bookArea table{font-size:.9rem;line-height:1.6em}
.buy{margin:4% auto}
.buy a{font-size:1em;padding:1% 2.5%}
.app_bg{padding:6% 0 8%;text-align:center}
.app_bg p{display:block;margin-left:0;font-size:1em}
.app_title{font-size:1.3em;line-height:1.6em}
#flashcar li {width: 40%;}
#flashcar img {width: 50px;}
#answer_img{margin:2% 0}
#answer_img img{width:50%;}
#angle img{width:10%;}
#angle a {font-size: 1.2rem;}
.course_title{font-size:1.2rem}
.course_bg{padding:0 0 5%}
.adv .angle_text {font-size: 1.4rem;}
.adv small {font-size: 1.1rem;}
.adv:nth-child(1) a {font-size: 1.3rem;}
.adv:nth-child(3) dl:nth-child(1) a {font-size: 1rem;line-height: 1.6rem;}
.adv_out{width:88%;}
.adv{width:100%;padding:0;margin:0 auto}
.adv dt{font-size:1.1em}
.adv:nth-child(1) dl dt, .adv:nth-child(2) dl dt, .adv:nth-child(3) dl:nth-child(1) dt{font-size: 1.4rem;}
.adv:nth-child(1) dd,.adv:nth-child(2) dl:nth-child(1) dd{font-size:1.05rem}
.adv:nth-child(2) dl:nth-child(2) dd{font-size:1rem}
#event_note{width:90%;padding:5%}
#event_note p{font-size:.9rem}
}

@media all and (min-width:768px) and (max-width: 991px){
.discount{font-size:1.3em}
.masterinfo p{font-size:1.1em}
.bookimg figure{width:50%}
h1{font-size:2em}
}

@media all and (min-width:768px) and (max-width: 1200px){
.imgMobile{display:none}  
.masterinfo{width:80%;padding:0 10% 1.5%}
.bookArea{width:90%;padding:3% 5%}
.adv_out{width:96%;}


}